/* Credit: http://www.templatemo.com */

form {
  margin: 0px;
  padding: 0px; 
}

input {
  border: 1px solid #ccc;
  background: #fff;
  display: block;
}

input[type=submit], input[type=reset], input[type=button], button {
  margin: 10px 0px;
  padding: 5px 14px;
  cursor: pointer;
}

input[type=text], input[type=password] {
  width: 388px;
  color: #333;
  padding: 5px;
}

img { border: none; }

label {
  display: block;
  margin-top: 15px;
  margin-bottom: 5px;
  font-size: 14px;
  color: #000;
}

textarea {
  width: 388px;
  height: 200px;
  padding: 5px;
  color: #333;
  border: 1px solid #ccc;
  background: #fff;
}